/*
Theme Name:     BuildPro Child
Theme URI:      http://demo.oceanthemes.net/buildpro/
Description:    Make your modifications to [Parent Theme] in this child theme.
Author:         OceanThemes
Author URI:     http://oceanthemes.net/
Version:        1.0
Template:       buildpro
*/

@import url("../buildpro/style.css");
@import url("/wp-content/themes/buildpro-child/styles/standardfonts.css");
@import url("/wp-content/themes/buildpro-child/styles/gravityforms.css");
@import url("/wp-content/themes/buildpro-child/styles/boxzilla.css");
@import url("/wp-content/themes/buildpro-child/style2.css");
@import url("/wp-content/themes/buildpro-child/styles/Project-images.css");
@import url("https://fonts.googleapis.com/css?family=Titillium+Web:300,400,700");

/* =Theme customization starts here
------------------------------------------------------- */
li {
    font-size: 13px;
    color: #2c2c2c;
}
#logo{
	/* Tyas make logo smaller to fit menu */
	max-width: 230px;
}
/* Tyas home blokken image */
.Ts_home_block{
	background-position: center !important;
	background-repeat: no-repeat !important;
	background-size: cover !important;
}
/* Tyas home blok 1 */
.Ts_home_block#Ts_1{
background-image: url(https://hollandcomposites.nl/wp-content/uploads/2016/12/Stedelijk-project-3-1-1.png?id=1595) !important;
}
/* Tyas home blok 2 */
.Ts_home_block#Ts_2{
background-image: url(https://hollandcomposites.nl/wp-content/uploads/2018/12/Review_lightweight_house.png?id=1452) !important;
}
/* Tyas home blok 3 */
.Ts_home_block#Ts_3{
background-image: url(https://hollandcomposites.nl/wp-content/uploads/2016/12/Duurzame-energie.png?id=1592) !important;
}
/* Tyas home blok 4 */
.Ts_home_block#Ts_4{
background-image: url(https://hollandcomposites.nl/wp-content/uploads/2016/12/SpecialeProducten.png?id=1593) !important;
}

.owl-wrapper{
	list-style-type: none !important;
}
.Ts_home_projects{
	background-color: rgba(208,208,208,.60);
	transition: .5s;
}
.Ts_home_projects:hover{
	background-color: rgba(208,208,208,1);
	transition: .5s;
}
.Ts_home_projects a:hover{
	text-decoration: none !important;
}

.Ts_single_blog_img{
	height: 350px;
	background-size: cover !important;
	background-position: center !important;
}
.blog #subheader {
	background-image: url(/wp-content/uploads/2018/12/headerpic2.png) !important;
	background-repeat: no-repeat;
}
.blog #content.no-bar{
	padding-top: 0px !important;
}
#Ts_blog_content1{
	background-size: cover !important;
	background-position: center;
}
#Ts_blog_content1{
	height: 200px;
}
.blog .month, .single-post .month{
	background: #FFD123;
}
#mainmenu {
	margin-top: 16px !important;
}
#mainmenu a {
	font-family: 'Titillium Web';
	padding: 15px 0px 25px 0px !important;
}
#mainmenu li ul li a {
	padding: 15px 0px 25px 10px !important;
}

.post-info {
	display: none;
}
.de_tab_content.text-light {
	color: #fff;
}
.de_light a {
	color: #ffd123;
	font-weight: 600;
}
.de_light a:hover {
	color: #cca71c;
}

.vc_btn3 {
	font-weight: 600;
}

.vc_btn3.vc_btn3-color-black.vc_btn3.vc_btn3-color-black.vc_btn3-style-flat:hover {
	background-color: #FFD123 !important;
}
footer a:visited {
    color: #FFD123;
}

.testimonial-list span {
	color: #FFD123;
}
/* Tyas Header buttons styles */
.Ts_homeheader_btn_full a{
	/* Tyas normal header button */
	background-color: #FFD123 !important;
	border: 2px solid #FFD123 !important;
	color: #000 !important;
	transition: 1s !important;
}
.Ts_homeheader_btn_full a:hover{
	/* Tyas Normal header button hover */
	background-color: transparent !important;
	color: #FFD123 !important;
	transition: 1s !important;
}
.Ts_homeheader_btn_empty a{
	/* Tyas empty button with outline */
	background-color: transparent !important;
	color: #FFD123 !important;
	border: 2px solid #FFD123 !important;
	transition: 1s !important;
}
.Ts_homeheader_btn_empty a:hover{
	/* Tyas empty button with outline hover */
	background-color: #FFD123 !important;
	color: #000 !important;
	transition: 1s !important;
}
/* End Tyas Header button styles */

.Ts_dark_overlay::after{
	/* Tyas dark overlay on container */
	content: "";
	background-color: rgba(0, 0, 0, 0.5);
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}
.Ts_dark_overlay .container{
	/* Tyas dark overlay container to front */
	position: relative;
	z-index: 99;
}
.Ts_contact_map .wpb_wrapper, .Ts_contact_map .wpb_map_wraper, .Ts_contact_map .wpb_gmaps_widget, .Ts_contact_map .wpb_wrapper, .Ts_contact_map .wpb_map_wraper{
	/* Tyas Map height 100% */
	height: 100% !important;
	padding: 0px !important;
}
#mainmenu li ul .wpml-ls-menu-item a{
	/* Tyas menu taal wissel block */
	padding: 0px 0px 0px 10px !important;
	width: 18%;
}
#mainmenu li ul .wpml-ls-menu-item{
	/* Tyas menu taal wissel block */
	border: none !important;
}

.has_overlay {
    position: relative;
}

.has_overlay:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.8);
}

#subheader {
    background-position: center center !important;
    background-size: cover !important;
    background-attachment: scroll;
}

/* Tyas Desktop and ipad only */
@media only screen and (min-width: 800px){
	.Ts_float_right{
		/* Tyas home page over ons float right */
		float: right;
	}
	.project-filter #filters .pull-right{
		/* Tyas project filter "alle projecten" align left */
		float: left !important;
		margin-right: 50px;
		margin-left: 260px;
	}
}
/* Tyas Mobile only */
@media only screen and (max-width: 800px){
	.Ts_empty_space_mobile{
		/* Tyas make empty space 20px heigh */
		height: 20px !important;
	}
	.Ts_no_empty_space_mobile{
		/* Tyas make empty space 0px heigh */
		height: 0px !important;
	}
	.Ts_no_padding_mobile .vc_column-inner{
		/* Ts get rid of padding of colllum */
		padding-left: 10px !important;
		padding-right:  10px !important;
	}
	.mobile_textcenter{
		/* Tyas align text to center */
		text-align: center;
	}
	.call-to-action, .call-to-action .text-right{
		/* Tyas Call to action align text center */
		text-align: center !important;
	}
	.givemeaphoto {
		height: 200px !important;
	}
}

@media only screen and (min-width: 800px){
	/* Ferry call to actions text/butten closer together */
	.call-to-action h3 {
		float: right !important;
	}
	.call-to-action .col-md-8{
		width: 50%;
	}
	.btn.btn-line-black.btn-fx {
		float: left !important;
	}
/* Tyas Blog style only desktop */
	.blog #content.no-bar .container{
		width: 100%;
		padding-left: 0px;
	}
	.Ts_blog_content{
		width: 50%;
		display: inline-block;
		margin-bottom: 20px;
	}
	.Ts_blog_content h3{
		font-size: 30px;
	}
	.Ts_blog_content .post-text{
		padding-left: 110px;
	}
	.Ts_blog_content .btn-more{
		padding: 10px 60px;
		float: left;
		margin-left: 110px;
	}
	.Ts_blog_wrapper{
		height: 455px;
		margin-bottom: 30px !important;
		border-bottom: 1px solid rgba(112,112,112, .3) !important;
	}
	.blog .month, .single-post .month{
		background: transparent;
	}
	#Ts_blog_content1{
		float: left;
		clear: left;
		height: 425px;
	}
	#Ts_blog_content2{
		float: right;
		clear: right;
		padding-right: 15%;
	}
}
@media only screen and (max-width: 800px) {
#onlyondesktop {
	display: none;
}
}
@media only screen and (min-width: 800px) {
#onlyonmobile {
	display: none;
}
}
